Subject: Fwd: A couple things on my mind...
From: [email-masked]
To: "[email-masked]" <[email-masked]>
Date: Fri, 24 Apr 2026 10:36:30 -0400

---------- Forwarded message ----------
From: Blake Allsmith <[email-masked]>
Date: Apr 24, 2026 at 10:31 AM -0400
To: [email-masked]
Subject: A couple things on my mind...

> Hey folks!
> Happy Friday! A couple things on my mind...
> 1. Wispr: Have you tried Wispr Flow yet? It's voice-to-text software; you hit the fn key and talk, and it uses AI to handle punctuation, capitalization, etc. But the speed isn't actually the main unlock for me. What changed my workflow is how it pairs with AI. When you're typing a prompt, you tend to write it linearly and ship it. When you're talking, you naturally loop back, add context, rephrase, contradict yourself, circle an idea from three angles before landing. All of that extra texture goes into the prompt, and the AI output gets noticeably better because of it. Honestly, even if dictation were the same speed as typing, I'd still use it just for this. If you're working with AI a lot, it's worth the switch. (The iPhone app still kind of stinks tho, bc Apple is being territorial.)
> 2. To Do Capture System: Between our rental properties and our home, we have a lot to get done around the house in the spring. Chandler and I used to keep a shared Apple Notes folder, but it got overwhelming fast. The bigger issue wasn't tracking tasks, it was that we had no shared way to decide what actually mattered that week. So this week I built a simple system:
> - Capture: This has to be simple. I did a Google Form with three questions (Task, Location, Who's submitting: me, Chandler, or my mother in law Donna, who helps manage the properties).
> ​ - Prioritize/Schedule: That form auto-populates into our weekly meeting spreadsheet, where Chandler and I score urgency, decide DIY vs hire out, and schedule it. I even auto-generate a suggested priority score.
>
> Here is what the spreadsheet looks like, you'll have to wire up the Google Form yourself to make the connection.
> 3. Parenting Book For Siblings: Having a large family w/ a wide age span (7 kids, 14-->1) I'm noticing that one of our biggest challenges is that our younger kids are in many ways being parented partially by our older kids. This just happens naturally, Chandler or I will leave the room and if the younger acts out, the older kid will correct them. There are a couple recurring behaviors with our younger kids, that I keep wondering "what makes you think this bad behavior will work?" Then I realized, it was working on the older kids. So - the solution is that every day at breakfast we've been reading through a short chapter of a parenting book together and walking through scenarios of how they can apply the principles as siblings. It's been really helpful so far. AMA.
> That's it for this week!
> Best,
> Blake
> ​Unsubscribe | Update your profile | 1455 Dalton Ave, Cincinnati, OH 45214